@media screen and (max-width: 1700px) {

	.all_box {right:2rem}
	
	.right_ic {right:2rem}
	.logo_b {left:2rem}
}
@media screen and (max-width: 1650px) {
	#gnb h1{margin-right:0}
	/*#main_visual {height:550px}*/
	.menu>li {width:165px}
}
@media screen and (max-width: 1500px) {
   
    .menu>li {width:157px}
}
@media screen and (max-width: 1400px) {
	
	/*#main_visual {height:550px}*/
	.mb_header {position:relative}
	.mb_header  button {}
	.mo_on_top  button img,
	.mb_header  button img {height:21px}
	.mb_header .fr {margin-top:10px}
	.icon-bar {
	    background-color: #333;
	    width: 25px;
	    height: 3px;
	    display:block;
	    margin-bottom:3px
	}
		.top_top {display:none}
	#top_bar_wrap, #gnb {display:none}
	#topmenu_wrap {padding:1.5rem 1rem;;left:0;right:0;}
	#topmenu_wrap h1 {margin-top:0px;}
	#topmenu_wrap h1 img {height:46px;}
	#mb_gnb, .mb_header {display:block}
		.mb_menu  {background:none;border:0px;}
		
 .aside-backdrop.in, .aside.in {display: block  !important}

.mainVisual .slick-next {right:1rem;}
.mainVisual .slick-prev {left:1rem}
.main_con2>div {padding:8rem 3rem 10rem}
.main_con3>div {padding:10rem 3rem}
.main_con3>div:before,
.main_con2>div:before {left:3rem;}
.foont_bottom>div,
.foot_top {padding:5rem 2rem;}
	.foont_bottom .img {left:2rem;}
.mo_top {position: fixed;right:2rem;bottom:2rem}
.mo_top img {height:90px}
.symbol-target {height:0;margin-top:0;padding-top:0} 
	.sub_visual {margin-top:9rem;}
	.sub_con {padding:7rem 1rem}
}
@media screen and (max-width: 1300px) {
	.bx-wrapper .bx-controls-direction a {display:none}

}

@media screen and (max-width: 1800px) {
	#gnb h1 {margin-right:2rem;}
	#main_visual {margin:0}
}
@media screen and (max-width: 1280px) {
    .fcont2 {padding:0}
    .visual_txt1 {margin-left:0}
    .con2_bx3>div {width:100%;display:block}
    .visual_txt2 {left:2rem;margin-left:0}
    .con2_bx3>div:nth-child(2) {margin-top:2rem;}
	.news_list>div>a>div:nth-child(1) {width:40%;}
}
.mo_img {display:none !important;}
@media screen and (max-width: 1024px) {
	
	.mo_on_top h1 img,
	
	
	 #footer_inner img, #top_right, #hidden_logo {display: none}
	

	
		#footer_wrap .sns_ic img {height:50px}
	#footer_wrap .sns_ic {right:2rem; top:3rem;}

	
	#footer_inner {padding:2rem 2rem 3rem 2rem ;background:none;text-align:center;}
		.mo_img {display:inline-block !important}
	.pc_img {display:none !important}
	#footer_wrap .sns_ic {position:relative;top:0;right:0;}
	.visual_box span {width:100%}
	#footer_inner .st1 {margin-top:2rem}
.quick_ic li:nth-child(2) img {height:90px}
.quick_ic {right:-1rem}
.quick_ic li:nth-child(1) img {height:65px}
.mslider_in_in {font-size:4rem}
.mslider_in{left:1rem;margin-left:0;}
.image_li>li {width:50%;}
.sub_con {padding:7rem 1rem}
.video_pop{display:none;width:100% !important;min-width:inherit;max-width:inherit;left:0 !important}
.news_list>div>a>div,
.news_list>div>a>div:nth-child(1) {width:100%;display:block;}
.tab_list>li {width:25%}
}

	
@media screen and (max-width: 768px) {

	.content {width:100% !important;}
	#mb_gnb h2 {border-bottom:1px solid #ddd;font-size:14px;padding:20px 10px}
	
	.main_title {font-size:25px}
	

	.foot_bar>ul>li>a {width:25%}
	.bx-wrapper img {width:100%}
	.dropdown-content {width:100%;float:none;}
	.dropdown {width:100%;float:none}
	 .dropbtn  {width:100% !important;height:50px;vertical-align:middle;padding-left:1rem;width:auto}
	 .dropdown-content a {padding:10px 0px;padding-left:1rem;padding-right:3rem;width:auto;line-height:2rem}
	.sub_title {margin-bottom:3rem;padding-bottom:2rem ;}
	.sub_title.mt60 {margin-top:3rem !important}


.mt20 {margin-top:10px !important;}
.mt30 {margin-top:20px !important;}
.mt40 {margin-top:20px !important;}
.mt50 {margin-top:20px !important;}
.mt60 {margin-top:40px !important;}
.mt70 {margin-top:50px !important;}

.mt80 {margin-top:50px !important;}


.mslider_in_in .m_st3 {font-size:1.5rem}
.mslider_in_in .m_st3 {padding:1rem 4rem}
.mslider_in_in .m_st2 {font-size:2rem}
.mslider_in_in .m_st1 {font-size:2.5rem;line-height: 3rem;}
.mainVisual .slick-dots {display:none !important}


    .mo_img2 {display:inline-block !important}
    .pc_img2 {display:none !important}

.family_list {bottom:41px;width:100%;}
.main_con1 {background:none}
.pc_br {display:inline}

.con1_txt3 {padding:10rem 0}
.sub_tab {margin-top:0}
.company_txt1 {margin-top:0}
.con1_bg2>div>p {background:none;line-height:4rem;font-size:3.6rem}
.sub_con {padding:5rem 1rem}
.sub_visual {height:150px}
.visual_txt2 img {height:100px !important}

.visual_txt1 {bottom:45%;}
.visual_txt2 {bottom:30%;}
/*.slidesItem img {height:500px}*/
.visual_txt2 div {font-size:1.5rem;line-height:1.5;bottom:50%;}
.visual_txt1 {font-size:3rem;left:1rem;bottom:45%;}
.visual_txt2 p {font-size:3rem;}
.mainVisual .slick-prev,
.scroll_img,
.main_con3>div:before,
.mainVisual .slick-next {display:none !important}
.main_con1 {margin:2rem 1rem}
.main_con1 div {width:100%}
.con3_slider1 {margin-left:0;}
.foont_bottom .img{position: relative;top:0;left:0;margin-bottom:2rem;}
.foont_bottom>div>div {text-align:left !important;}
.foont_bottom>div, .foot_top {padding:5rem 1rem;}
.con3_slider1>li {width:100%;padding-left:0;margin-bottom:3rem;}
.con3_bx1>div:nth-child(1):before,
.con2_bx1>div:nth-child(1):before {width:10px;height:10px;top:7px;left:2px;}
.main_con2>div:before {display:none}
.main_con3>div,
.main_con2>div {padding:8rem 1rem}
.con2_bx2 .st3 {float:none;}
.con2_bx3 {font-size:1.8rem;line-height: 1.5}
.con2_bx2 .st4 {float:none;display:block;margin-top:2rem;}
.con3_bx1>div:nth-child(2),
.con2_bx1>div:nth-child(2) {width:100%;float:none}
.con2_bx1 .st1,
.con2_bx2 .st3,
.con2_bx1 .st2 {font-size:1.6rem;line-height:1.5}
.target_box {padding-top:80px;margin-top:-80px}
.hospital_li>li {width:100%;}
.con3_li2 li {width:50%;margin-bottom:2rem;}
.con3_li1 li:before {top:9px}
.con3_bx1>div:nth-child(1),
.con2_bx1>div:nth-child(1) {padding-left:3rem;width:100%;float:none;margin-bottom:2rem;font-size:3rem;}
.main_con1>div:nth-child(2) {border:0;padding:2rem 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
}
@media screen and (max-width: 765px) {
	
}

